.list-contaier {
  width: 1200px;
  background: #FFFFFF;
  border-radius: 10px;
  padding: 22px 43px;
  margin: 0 auto;
}

.list-title {
  font-weight: bold;
  font-size: 22px;
  color: #248BFF;
  line-height: 28px;
  border-bottom: 2px solid #565656;
  padding-bottom: 20px;
  padding-left: 43px;
}

.list-content {
  margin-top: 16px;
  padding: 20px 37px;
}

.list-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #565656;
  font-size: 16px;
  margin-bottom: 20px;
}

.list-item-title {
  color: #565656;
  font-size: 16px;
  text-decoration: none;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  width: 80%;
}

.list-item-date {
  font-weight: 400;
  font-size: 16px;
  color: #565656;
}

a.dot-link::before {
  content: "·";
  margin-right: 10px;
  font-weight: bold;
}

.list-bottom {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 22px;
}

.list-bottom-info {
  display: flex;
  align-items: center;
  color: #565656;
  font-size: 16px;
  margin-right: 20px;
}

.list-bottom-tool {
  display: flex;
  align-items: center;
  color: #565656;
  font-size: 16px;
}

.list-bottom-tool a {
  color: #565656;
  font-size: 16px;
  margin-right: 10px;
}

a.first,a.prev,a.next,a.last {
  display: flex;
  align-items: center;
  height: 28px;
  padding: 0 6px;
  border: 1px solid #bcbcbc;
  border-radius: 2px;
}
.list-bottom-tool a.normal, .list-bottom-tool a.current {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 28px;
  height: 28px;
  border: 1px solid #bcbcbc;
  border-radius: 2px;
}

.list-bottom-tool a.normal:hover, .list-bottom-tool a.current:hover {
  color: #ffffff !important;
  /* border-color: #248BFF; */
  background-color: #248BFF;
}

.list-bottom-tool a.current {
   /* color: #248BFF !important; */
  color: #ffffff !important;
  /* border-color: #248BFF; */
  background-color: #248BFF;
}

.list-bottom-tool a:hover {
  color: #248BFF !important;
}

.list-bottom-tool .input {
	width: 80px;
	height: 28px;
	padding: 0 6px;
	margin-right: 10px;
	border: 1px solid #bcbcbc;
	border-radius: 2px;
	color: #565656;
  font-size: 16px;
	outline: none;
}

.list-bottom-tool .input:focus, .list-bottom-tool .input:focus-visible {
	outline: none !important;
	border: 1px solid #248BFF !important;
}

.list-bottom-tool .button {
	height: 28px;
	background-color: #fff;
	border: 1px solid #bcbcbc;
	border-radius: 2px;
	color: #565656;
  font-size: 16px;
}

.list-bottom-tool .button:hover {
	color: #248BFF;
	cursor: pointer;
}

.page-select {
  font-size: 16px;
  border-radius: 10px 10px 10px 10px;
  border: 1px solid #565656;
  padding: 5px 15px;
  color: #565656;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-image: none;
}

.bread-contaier {
  width: 1200px;
  margin: 0 auto;
  padding-left: 15px;
  margin-bottom: 20px;
}

.bread-contaier a {
  font-weight: 400;
  font-size: 16px;
  color: #858585;
}

.bread-contaier a:last-child {
  font-weight: bold;
  font-size: 16px;
  color: #626262;
}

.bread-contaier a:hover {
  color: #248BFF;
}